MONGOC_WRITE_CONCERN_GET_JOURNAL(3)

NAME
mongoc_write_concern_get_journal - mongoc_write_concern_get_journal()

SYNOPSIS

bool
mongoc_write_concern_get_journal (const mongoc_write_concern_t *write_concern);

PARAMETERS

•   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Fetches if the write should be journaled before indicating success.

RETURNS

Returns true if the write should be journaled.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc